const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true,
  publicPath: './',
  devServer: {
    watchFiles: {
      options: {
        usePolling: true,
        poll: 1000
      }
    }
  }
})
